Search Results for

Show / Hide Table of Contents

# Enum EventTracker.EventType

Type of event available for tracking.

###### Namespace: AppstockSDK.Api.Native.Data.Request

###### Assembly: Appstock.Core.dll

##### Syntax

    [Serializable]
    public enum EventTracker.EventType

### Fields

Name | Description
--- | ---
Custom | Exchange-specific.
Impression | Impression.
None | Not assigned.
ViewableImpression100 | 100% in view for 1 second (ie GroupM standard).
ViewableImpression50 | Visible impression using MRC definition at 50% in view for 1 second.
ViewableVideoImpression50 | Visible impression for video using MRC definition at 50% in view for 2 seconds.